* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
}

@font-face {
    font-family: "Alibaba-PuHuiTi-Bold";
    src: url("../fonts/Alibaba-PuHuiTi-Bold.woff") format('woff');
}

@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("../fonts/SourceHanSansCN-Regular.woff") format('woff');
}

img, a {
    -webkit-touch-callout: none;
    text-decoration: none;
    max-width: 100%;
}

body {
    width: 100%;
    min-width: 320px;
    max-width: 640px;
    margin: 0 auto;
    background: #fff;
    font-size: 14px;
    font-family: SourceHanSansCN-Regular, -apple-system, Helvetica, sans-serif;
    line-height: 1.5;
}

.product-top span, .case-top span, .news-top span {
    font-family: SourceHanSansCN-Regular, -apple-system, Helvetica, sans-serif;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.cl {
    clear: both;
}

/* 菜单 */
.am-menu-offcanvas1 .am-menu-toggle {
    width: 3.4rem;
    top: -40px;
}

.am-menu-offcanvas1 .am-menu-toggle span {
    width: 100%;
    border-radius: 1rem;
    background: #093572;
    height: 4px;
    margin-top: .6rem;
    display: block;
}

.am-offcanvas-page .am-menu-offcanvas1 .am-menu-toggle span:last-child {
    display: none;
}

.am-offcanvas-page .am-menu-offcanvas1 .am-menu-toggle span:nth-child(1) {
    transform: skewY(40deg) translateX(7px);
}

.am-offcanvas-page .am-menu-offcanvas1 .am-menu-toggle span:nth-child(2) {
    transform: skewY(-40deg) translateX(7px);
}

header {
    min-width: 320px;
    max-width: 640px;
    width: 100%;
    padding: 1.5rem 1rem;
    position: fixed;
    z-index: 999;
    background: #fff;
}

#header .logo {
    text-align: center;
}

#header .logo img {
    max-width: 70%;
}

.am-slider-default .am-direction-nav a:before {
    content: '<';
    color: #fff;
}

.am-slider-default .am-direction-nav a.am-next:before {
    content: '>';
    color: #fff
}

.am-slider-default .am-control-nav {
    bottom: 14px;
}

.am-slider-default {
    margin: 0;
    padding-top: 6rem;
}

.am-slider-default .am-control-nav li a {
    height: 4px;
    width: 16px;
    background: rgba(255, 255, 255, .7);
}

.am-slider-default .am-control-nav li a.am-active {
    background: rgba(255, 255, 255, .1);
}

/*数据*/
.abnum {
    position: absolute;
    left: 5%;
    width: 90%;
    margin: -5rem auto;
    background: #fff;
    text-align: center;
    color: #666666;
    height: 10rem;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0 5px 15px 2px rgba(85, 85, 85, .1);
}

.abnum .abnum_box {
    width: 33%;
}

.abnum p {
    font-size: 1.8rem;
    font-weight: bold;
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    margin-left: -20px;
    font-family: emoji;
}

.abnum p span {
    color: #093572;
    visibility: visible !important;
}

.abnum p span#num1 {
    margin-right: 2px;
}

.abnum p sup {
    font-size: 1.6rem;
    color: #093572;
    font-weight: normal;
    position: absolute;
    right: -30px;
    top: 12px;
}

.abnum p sup small {
    font-size: 1.6rem;
}

.abnum i {
    display: block;
    font-size: 15px;
    font-style: normal;
}

/*产品*/
.product {
    width: 100%;
    margin-top: 7rem;
    overflow: hidden;
}

.product-top {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 1rem 0;
}

.product-top::after {
    content: '';
    width: 4rem;
    height: 2px;
    background: #093572;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.product-top span {
    font-size: 2rem;
    color: #2f2f2f;
    padding: 0 15px;
    position: relative;
}

.product-body {
    width: 90%;
    margin: 3rem auto;
}

.product-body .product-item a {
    display: block;
    position: relative;
    overflow: hidden;
}

.product-item a {
    display: block;
    position: relative;
    overflow: hidden;
}

.product-item .text {
    background: url(../images/arrow-right.png) right no-repeat;
    position: relative;
    padding-bottom: 0.28rem;
}

.product-item .text::before {
    content: '';
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    position: absolute;
    left: 0;
    bottom: 0;
}

.product-item .text::after {
    content: '';
    width: 0;
    border-bottom: 2px solid #001ea3;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all ease 0.4s;
}

.product-item a:hover .text {
    background: url(../images/arrow-right-on.png) right no-repeat;
}

.product-item a:hover .text::after {
    width: 100%;
}

.product-item .img-center {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.5s;
}

.product-item .img-center:hover {
    -ms-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.product-item .img {
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-bottom: 1.5rem;
}

.product-item .title-1 {
    font-size: 1.8rem;
    color: #424242;
    margin-bottom: 0.5rem;
}

.product-item .title-2 {
    font-size: 1.4rem;
    color: #949494;
    margin-bottom: 0.2rem;
    overflow: hidden;
    height: 2rem;
}

/*关于我们*/
.about {
    padding-top: 1rem;
}

.about-body {
    width: 90%;
    margin: -7rem auto 0;
    position: relative;
    background: #fff;
    text-align: center;
    padding-top: 4rem;
}

.about-body .logo {
    width: 230px;
    margin: 0 auto;
}

.about-body .desc {
    width: 90%;
    font-size: 1.6rem;
    line-height: 3rem;
    margin: 2rem auto 5px;
    color: #5e6265;
}

.about-body .about-item {
    display: flex;
    padding: 20px 0;
    margin: 0 auto;
}

.about-body .about-item a {
    width: 33%;
    height: 5rem;
    display: flex;
    align-items: center;
    font-size: 1.3rem;
    color: #333333;
    text-indent: 4.8rem;
    margin-right: 10px;
}

.about-body .about-item a:first-child {
    background: url(../images/about-item1.png) no-repeat;
    background-size: cover;
}

.about-body .about-item a:nth-child(2) {
    background: url(../images/about-item2.png) no-repeat;
    background-size: cover;
}

.about-body .about-item a:nth-child(3) {
    background: url(../images/about-item3.png) no-repeat;
    background-size: cover;
}

.about-more {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 0;
}

.about-more a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10rem;
    height: 4rem;
    line-height: 4rem;
    background: #093572;
    border-radius: 20px;
    font-size: 1.5rem;
    color: #fff;
}

/*案例*/
.case {
    /*padding-top: 20px;*/
}

.case-top {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 2rem 0;
}

.case-top::after {
    content: '';
    width: 4rem;
    height: 2px;
    background: #093572;
    position: absolute;
    bottom: 0;
    left: 52%;
    transform: translateX(-50%);
}

.case-top span {
    font-size: 2rem;
    color: #2f2f2f;
    padding: 0 8px;
    position: relative;
}

.case-top span:first-child::after {
    content: '';
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background: #2f2f2f;
    position: absolute;
    top: 50%;
    right: -2px;
    transform: translateY(-50%);
}

.case-more {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.case-more a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 184px;
    height: 42px;
    background: #093572;
    border-radius: 20px;
    font-size: 14px;
    color: #fff;
}

.case-body {
    position: relative;
    height: 30rem;
    margin-top: 2rem;
}

.case-l {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 30rem;
    overflow: hidden;
}

.case-l > a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.case-l a img {
    min-width: 100%;
    min-height: 100%;
}

.case-r {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 30rem;
    overflow: hidden;
}

.case-r-t {
    position: absolute;
    top: 0;
    display: flex;
    width: 100%;
    height: 15rem;
    overflow: hidden;
}

.case-r-t-l {
    width: 100%;
    position: relative;
}

.case-r-t-r {
    width: 100%;
    position: relative;
}

.case-r a img {
    height: 100%;
}

.case-r-b {
    position: absolute;
    bottom: 0;
    display: flex;
    width: 100%;
    height: 15rem;
    overflow: hidden;
}

.case-more {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem 0;
}

.case-more a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10rem;
    height: 4rem;
    line-height: 4rem;
    background: #093572;
    border-radius: 20px;
    font-size: 1.5rem;
    color: #fff;
}

.news {
    background: #f8f8f8;
    /*padding: 2rem 0;*/
}

.news-top {
    background-size: 30%;
    display: flex;
    justify-content: center;
    font-size: 2rem;
    color: #454545;
    padding: 2rem 0;
    position: relative;
}

.news-top::before {
    content: '';
    width: 4rem;
    height: 2px;
    background: #093572;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.news-recommend {
    display: flex;
    margin-top: 1rem;
}

.news-pic {
    padding: 1rem 0 0 1rem;
    height: 10rem;
    overflow: hidden;
    width: 36%;
    display: flex;

}

.news-hot {
    width: 58%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    margin: 1rem;
}

.news-title, .news-time, .news-desc {
    display: block;
}

.news-title {
    font-size: 1.6rem;
}

.news-time {
    height: 2.5rem;
    line-height: 2.5rem;
    color: #8e8e8e;
    font-size: 1.6rem;
}

.news-desc p {
    height: 3.8rem;
    overflow: hidden;
    margin: 0;
    font-size: 1.4rem;
    color: #939393;
}

.news-ul {
    background: #fff;
    margin: 0 2rem;
    padding: 1.5rem 0;
}

.news-ul ul li {
    height: 4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: url(../images/news-left.png) no-repeat right;
    background-size: 8px;
    padding-right: 2rem;
    border-bottom: 1px solid #eaeaea;
}

.news-ul ul li:last-child {
    border-bottom: 0;
}

.news-ul ul li a {
    font-size: 1.5rem;
    color: #454545;
}

.page {
    padding-bottom: 3rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.bar-page {
    height: 20rem;
    padding-top: 7rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bar-page h1 {
    font-size: 2rem;
    color: #fff;
}

.history {
    background: #09326b;
    color: #fff;
    font-weight: bold;
    height: 5vh;
    line-height: 5vh;
    text-align: center;
    margin: 2% 2%;
}

.page-view {
    padding: 0 2%;
}

/* 分页 */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 10px 0;
    border-radius: 4px;
}

.pager {
    display: flex;
    justify-content: center;
    margin: 1rem 0;
}

.pager li {
    display: inline;
}

.pager li span,
.pager li a {
    margin: 0 1rem;
    border: none;
    color: #666666;
    font-size: 1.4rem;
}

.pager li.active span {
    color: #093572;
}

.pagination > .disabled > span {
    background: white !important;
    color: #666666;
}

/* 上下篇 */
.view-tool {
    border-top: 1px #e2e2e2 solid;
    text-align: left;
    padding: 10px 15px 10px 0;

}

.view-tool ul li {
    color: #464646;
    height: 30px;
    line-height: 30px;
    margin: 0px 20px 0px 20px;
    font-size: 14px;
    overflow: hidden;
}

.view-tool ul li a {
    font-size: 14px;
    color: #464646;
}

.page .news-ul {
    margin: 0;
    padding: 1rem;
}

.view-top {
    line-height: 4vh;
    text-align: center;
    margin: 1rem 0;
}

.view-top p {
    margin: .5rem 0 0 0;
}

.view-title {
    font-size: 1.8rem;
    line-height: 1.2;
}

.view-content {
    margin: 0 1%;
    line-height: 3vh;
}

.view-content p {
    margin: 0;
}

.product-body ul li {
    width: 97%;
    margin: .5rem 2%;
}

.product-body ul li a:last-child {
    justify-content: center;
    padding-top: .5rem;
}

.product-body ul li a:first-child {
    height: auto;
}

/*底部样式*/
.foot {
    background: #09326b;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2.5rem 0;
}

.foot .logo {
    text-align: center;
}

.foot .logo img {
    max-width: 80%;
}

.goto {
    width: 5rem;
    height: 5rem;
    background: #272727;
    border-radius: 50%;
    margin-top: -1.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.goto::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: 1rem;
}

.goto a {
    position: absolute;
    top: 2rem;
    font-size: 1.5rem;
    color: #fff;
}

.foot-menu {
    margin: 1rem;
}

.foot-menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.foot-menu ul li {
    margin: 0.5rem 0.6rem;
}

.foot-menu ul li a {
    font-size: 1.4rem;
    color: #fff;
}

.copy {
    line-height: 2rem;
    overflow: hidden;
    word-break: break-all;
    font-size: 1.2rem;
    color: rgba(255, 255, 255, .58);
    text-align: center;
    letter-spacing: 0.1rem;
}

.copy a {
    color: rgba(255, 255, 255, .58);
}

/*列表页样式*/
.list li a:last-child {
    margin: 1rem auto;
    display: block;
    text-align: center;
}

.tag ul {
    flex-wrap: wrap;
    display: flex;
    justify-content: flex-start;
    padding: 2rem 1rem;
}

.tag ul li {
    margin: 0 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tag ul li a:first-child {
    display: flex;
    height: 30px;
    overflow: hidden;
    justify-content: center;
    align-items: flex-start;
    padding: 0 12px;
    background: #A9A9A9;
    border-radius: 5px;
    line-height: 3rem;
    font-size: 12px;
    color: #fff;
    margin-top: 6px;
}

.tag ul li a:first-child img {
    width: 80%;
}

/*.tag ul li a:last-child{*/
/*    font-size:12px;*/
/*    color:#2f2f2f;*/
/*    font-weight: bold;*/
/*    display:block;*/
/*    margin-top:6px;*/
/*}*/
.tag ul li.active a {
    background: #09326b;
}